{
  "item.workshopsofdoom.excavator_spawn_egg": "Яйцо призыва экскаватора",
  "entity.workshopsofdoom.excavator": "Экскаватор",
  "workshopsofdoom.advancements.find_workshop.title": "Здесь куётся погибель",
  "workshopsofdoom.advancements.find_workshop.description": "Найдите Workshops of Doom",
  "workshopsofdoom.advancements.find_quarry_or_mines.title": "Промышленный шпионаж",
  "workshopsofdoom.advancements.find_quarry_or_mines.description": "Найдите карьер или шахты"
}